<!doctype html>
<html>
<head>
    <title>Test of Time: Celebrating Onions | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Test of Time: Celebrating Onions | Tor Project">
    <meta property="og:description" content="Today, the pre-Tor onion routing paper, &#34;Anonymous Connections and Onion Routing&#34; by Paul Syverson, David Goldschlag, and Michael Reed from IEEE S&amp;P 1997, is receiving the Test of Time Award by the IEEE Symposium on Security and Privacy in Oakland. Congratulations!">
    <meta property="og:image" content="https://blog.torproject.org/test-of-time-celebrating-onions/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/test-of-time-celebrating-onions/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Test of Time: Celebrating Onions
      </h1>
    <p class="meta">by <a href="../author/alsmith">alsmith</a> | May 18, 2020</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Today, the pre-Tor onion routing paper, "Anonymous Connections and Onion Routing" by Paul Syverson, David Goldschlag, and Michael Reed from IEEE S&amp;P 1997, is receiving the Test of Time Award by the IEEE Symposium on Security and Privacy in Oakland.</p>
<p>This award recognizes papers published at IEEE’s flagship security conference that have made a lasting impact on the field, and so has "Anonymous Connections and Onion Routing." This work introduced many ideas that would later be important for Tor’s design.</p>
<p>"Anonymous Connections and Onion Routing" was the first to mention what would become the default configuration for Tor, where clients build onions locally but are not themselves on onion routers, moving away from the limitations of a peer-to-peer model.</p>
<p>This design was the first description and performance analysis of an onion routing implementation, one that was publicly available and usable starting in 1996. It introduced padding cells to counter traffic analysis and contained description and protocols for setup and maintenance of a dynamic network of onion routers.</p>
<p>We would like to take a moment to congratulate all the researchers who have been working on privacy and anonymity, in particular those who developed "Anonymous Connections and Onion Routing" for their award today. The main reason the Tor Project can provide such a high standard of privacy and anonymity to millions of people around the world is because we can count on scientific support from hundreds of researchers that have contributed to our work. Without this community, it would be much more difficult for us to 1. Be aware of problems and 2. Understand how to solve these problems.</p>
<p>Test of Time awards are a great recognition of the importance of this work. To show a small gesture in their honor, we would like to share a selection of Test of Time awards received by papers that have influenced our work at Tor:</p>
<ul>
<li>"Proxies for Anonymous Routing" by Michael G. Reed, Paul F. Syverson, and David M. Goldschlag from ACSAC '96 - received the Test of Time Award at the Annual Computer Security Applications Conference (ACSAC) in December 2019.</li>
<li>"Group Principals and the Formalization of Anonymity" published at FM 99 - received the Lucas Award (which is a Test of Time Award given every three years) at the World Congress on Formal Methods (FM) in September 2019.</li>
<li>"Tor: The Second-Generation Onion Router" by Roger Dingledine, Nick Mathewson, and Paul Syverson published in the Proceedings of the 13th USENIX Security Symposium, August 2004 <em><strong>(this paper is what became Tor’s design)</strong></em> - received the Test of Time Award at USENIX SECURITY '14.</li>
</ul>
<p> </p>

    </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
